RSS   Vulnerabilities for 'Asn1c'   RSS

2016-07-19
 
CVE-2016-5080

 

 
Integer overflow in the rtxMemHeapAlloc function in asn1rt_a.lib in Objective Systems ASN1C for C/C++ before 7.0.2 allows context-dependent attackers to execute arbitrary code or cause a denial of service (heap-based buffer overflow), on a system running an application compiled by ASN1C, via crafted ASN.1 data.

 


Copyright 2017, cxsecurity.com